You are here

Add v5.0 to the "Other Versions" Please

4 posts / 0 new
Last post
jdmba
Offline
Last seen: 10 years 2 months ago
Joined: 2007-10-17 12:20
Add v5.0 to the "Other Versions" Please

For some reason, Firefox v5.0.1 running under Windows 7/64 will not process Portable Roboform properly. Would you please consider adding "Firefox v5.0" to the "other versions" (which only seem to be super-legacy versions), for those of us hoping to downgrade?

John T. Haller
John T. Haller's picture
Online
Last seen: 7 min 44 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Report It

I'd suggest reporting the bug to Roboform as it's an issue on their end. The only actual change within 5.0.1 on Windows is the version number, so they'd had to have messed up a configuration file in their app.

Sometimes, the impossible can become possible, if you're awesome!

jdmba
Offline
Last seen: 10 years 2 months ago
Joined: 2007-10-17 12:20
Yes But

Yes - I am aware of the version number changing, but that bolsters my request. I did report it to the Roboform people and have not heard back. If you would restore a link to v5.0 (since it is the same as v5.0.1) those of us who upgraded will not need to wait for them to post a fix (if they even acknowledge it).

John T. Haller
John T. Haller's picture
Online
Last seen: 7 min 44 sec ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
SourceForge

Archived releases are all on SourceForge. Keep in mind that 5.0 is unsupported (older launcher with a known bug on some PCs).

Sometimes, the impossible can become possible, if you're awesome!

Log in or register to post comments